body{
    overflow-x: hidden;
    direction: rtl;
    padding: 0;
    margin: 0;
    font-family: dubi;
    height: 100%;
    width: 100%;
    min-height: 100vh;
    background-image: url(../img/mshare.png);
    background-size: cover;
    background-position: center;
    position: relative;
}
@font-face {
    font-family: dubi;
    src: url('../fonts/DroidKufi-Regular.ttf');
}

.at-expanding-share-button[data-position=bottom-left] {
    bottom: 90px !important; 
    left: 10px;
}

 .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
    background-color:#fe5c5d !important;
}
        .mobile{
            display: none;
        }
        .overlayBack{
            position: absolute;
            z-index: -1;
            width: 100%;
            top: 0;
            left: 0;
            height: 100%;
            min-height: 100vh;
            background: -moz-linear-gradient(top,rgba(43,47,54,.85) 0,rgba(30,32,36,.85) 100%);
            background: -webkit-linear-gradient(top,rgba(43,47,54,.85) 0,rgba(30,32,36,.85) 100%);
            background: linear-gradient(to bottom,rgba(43,47,54,.85) 0,rgba(30,32,36,.85) 100%);
        }

        .link-a{
            color: #fe5c5d;

        }
        a:hover {
            color: #fe5c5d;
            text-decoration: none;
            font-weight: bold;
        }
    /* navContent */
        .nav-cont{
            padding-bottom: 20px;
            padding-top: 20px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 100%;
            padding-left: 40px;
            padding-right: 40px;
        }
        .nav-logo-prod{
            color: white;
            font-size: 33px;
            float: left;
            width: 45px;
            padding-right: 0px;
        }
        .nav-logo-log{
            float: left;
            width: 65px;
        }
        .nav-episods-ul{
            list-style: none;
        }
        .nav-episods-li{
            cursor: pointer;
            font-size: 15px;
            float: right;
            padding-right: 55px;
            color: #8d98ad;
            font-weight: bolder;
        }
        .nav-episods-li:hover{
            color: #ffffff;
            -webkit-transition: color 1s,  -webkit-transform 1s; /* Safari */
            transition: color 1s, transform 1s;
        }
        .nav-video{
            cursor: pointer;
            display: flex;
            flex-direction: row;
            border: 2px solid white;
            border-radius: 25px;
            padding: 8px;
            padding-left: 37px;
            padding-right: 37px;
        }
        .nav-video:hover{
            border: 2px solid #fe5c5d;
        }
        .nav-video:hover .nav-video-text{
            color: #fe5c5d;
        }
        .nav-video-text{
            padding-left: 10px;
            font-size: 15px;
            color: rgba(255,255,255, 0.8);
        }
        .nav-video-img{

        }
        .ply-btn-img{
            height: 16px;
            width: 16px;
        }

    /* rightSection */
        .content-conta{
            margin-left: 40px;
            margin-right: 40px;
            position: relative;
            height: 100%;
            min-height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .ro-content{
            display: flex;
            justify-content: center;
            align-items: baseline;
            margin-top: -26px;
        }
        .r-c-epsiods{
            display: block;
            /* margin: 0 10px 5px 0;
            line-height: 1;
            font-weight: 300;
            font-size: 12px;
            border-radius: 30px;
            padding: 8px 25px;
            background: #fe5c5d;
            color: #fff; */
            border-radius: 30px;
            background-color: #fe5c5d; /* Green */
            border: 1px solid #fe5c5d;
            color: white;
            padding: 8px 25px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
        }
        .r-c-head{
            color: #fe5c5d;
            font-size: 30px;
            margin-bottom: 22px;
            margin-top: 10px;
        }
     
        .right-content{
            color: white;
            width: 40%;
            margin-left: 30px;
        }
        .left-content{
            width: 54%;
            height: 420px;
            margin: auto;
            border: 1px solid #fe5c5d78;
        }
        
        .left-content iframe{
            width: 100%;
            height: 100%;
        }
            .r-c-ul{
                list-style: none;
                font-size: 17px;
                padding-right: 0px;
                color: #848ea0;
            }
            .r-c-li{
                float: right;
                padding-left: 10px;
            }
            .r-c-img1{
                border-radius: 40px;
                width: 25px;
            }
            .r-c-img2{
                width: 20px;
            }
            .r-c-img3{
                width: 20px;
            }
            .r-c-text2 {
                margin-top: 72px;
                color: #848ea0;
                font-size: 15px;
                width: 100%;
                line-height: 27px;
            }
        /* leftSection */
            .l-c-head{
                color: #929db0;
                font-size: 29px;
                margin-bottom: 25px;
            }
            .l-c-text{
                line-height: 2.1;
                margin-bottom: 25px;
                color: #ececed;
                font-size: 12px;
            }
            .social-ul{
                list-style: none;
                cursor: pointer;
                padding-right: 0;
            }
            .social-ul a {
                outline: none;
            }
            .social-li{
                float: right;
            }
            .social-i {
                margin: 0 10px 0 0;
                text-align: center;
                border-radius: 100px;
                display: block;
                line-height: 39px;
                width: 40px;
                height: 40px;
                color: #828c9f;
                font-size: 19px;
                border: 2px solid #828c9f;
            }
            .social-i:hover {
                color: #fff;
                border-color: #fff;
                -webkit-transition: color 1s, border-color 1s, -webkit-transform 1s; /* Safari */
                transition: color 1s, border-color 1s, transform 1s;
            }
            .mobileHead{
                display: none;
            }
            /* Responsive */
                @media (max-width:768px) {
                    .mobileHead{
                        display: block;
                        color: #929db0;
                        font-size: 26px;
                        margin-bottom: 25px;
                        margin-top: 50px;
                    }
                    .nav-logo-log{
                        width: 50px;
                    }
                    .nav-logo-prod{
                        font-size: 27px;
                    }
                    .nav-logo{
                        position: fixed;
                        left: 10px;
                    }
                    .nav-episods-ul{
                        display: none;
                    }
                    .show  .nav-episods-ul{
                        display: block;
                    }
                    .nav-episods-li{
                        text-align: center;
                        cursor: pointer;
                        font-size: 15px;
                        float: none;
                        padding-bottom: 16px;
                        padding-right: 0;
                        color: #98999a;
                        font-weight: bolder;
                    }
                    .nav-cont{
                        justify-content: space-between;
                        align-items: end;
                    }
                    .nav-video{
                        display: none !important;
                    }
                    .btn-menu {
                        display: block;
                        border: 0;
                        width: 40px;
                        height: 25px;
                        background-color: transparent;
                        cursor: pointer;
                        position: absolute;
                        top: 20px;
                        right:20px;
                        z-index: 9999;
                    }

                    .btn-menu:focus {
                        outline: none;
                    }

                    .show_menu .btn-menu:focus {
                        outline: none;
                    }

                    .btn-menu .text {
                        display: block;
                        text-indent: 150%;
                        white-space: nowrap;
                        overflow: hidden;
                    }

                    .btn-menu .bar,
                    .btn-menu .bar:before,
                    .btn-menu .bar:after {
                        display: block;
                        position: absolute;
                        width: 40px;
                        height: 3px;
                        background-color: #f3f0f0;
                        -webkit-transition: all 0.3s ease-in-out;
                        transition: all 0.3s ease-in-out;
                    }

                    .btn-menu .bar {
                        top: 10px;
                        left: 0;
                    }

                    .btn-menu .bar:before {
                        position: absolute;
                        content: '';
                        top: 10px;
                        left: 0;
                    }

                    .btn-menu .bar:after {
                        position: absolute;
                        content: '';
                        top: -10px;
                        left: 0;
                    }

                    .show .btn-menu .bar {
                        background-color: transparent;
                    }

                    .show .btn-menu .bar:before {
                        top: 0;
                        -webkit-transform: rotate(45deg);
                        transform: rotate(45deg);
                    }

                    .show .btn-menu .bar:after {
                        top: 0;
                        -webkit-transform: rotate(-45deg);
                        transform: rotate(-45deg);
                    }

                    .overlay {
                      width: 0;
                      height: 100%;
                      overflow: hidden;
                      color: #FFFFFF;
                      top: 0;
                      left: 0;
                      transition: width 0.3s ease-in;
                      background-color: #000000ed;
                      z-index: 8888;
                    }

                    .show .overlay {
                      width: 100%;
                      height: 100%;
                      position: fixed;

                    }

                    nav ul {
                      list-style-type: none;
                      position: relative;
                      top: 50px;
                      left: 50px;
                      opacity: 0;
                      transform: translateX(100px);
                      transition: all 0.3s 0.2s ease-out;
                    }

                    .show nav ul {
                      opacity: 1;
                      transform: translateX(0);
                    }

                    nav a {
                      display: block;
                      width: 200px;
                      line-height: 42px;
                      text-decoration: none;
                      color: black;
                      font-family: Arial, Helvetica, sans-serif;
                    }

                    .content {
                      background-color: #FFF;
                      height: 100%;
                      transition: all 0.7s ease-out;
                      padding: 30px;
                    }

                    .show .content {
                      background-color: #000;
                      opacity: 0;
                    }

                    .centered-content {
                      width: 500px;
                      margin: 0 auto;
                      padding: 30px;
                      border: 1px solid green;
                    }
                    .mobile{
                        display: block;
                    }
                    .desktop{
                        display: none;
                    }
                    .r-c-epsiods{

                    }
                    .r-c-head{
                        font-size: 17px;
                        margin-top: 15px;
                        margin-bottom: 15px;
                    }
                    .left-content{
                        width: 100%;
                        margin-top: 13px;
                    }
                    .r-c-head span {
                        color: #848ea0;
                        margin-bottom: -23px;
                        display: flex;
                    }
                    .right-content {
                        color: white;
                        width: 100%;
                        margin-left: 30px;
                    }
                    .ontrols{
                        display: none;
                    }
                    .r-c-ul{
                        font-size: 14px;
                    }
                    .r-c-text2{
                        font-size: 13px;
                        line-height: 23px;
                        width: 90%;
                    }
                }

            /* audioPlyar */
                /* right Arrow */
                    /* right bounce */
                        @-webkit-keyframes bounceRight {
                            0%,
                            20%,
                            50%,
                            80%,
                            100% {
                            -webkit-transform: translateX(0);
                            transform: translateX(0);
                            }
                            40% {
                            -webkit-transform: translateX(-10px);
                            transform: translateX(-10px);
                            }
                            60% {
                            -webkit-transform: translateX(-5px);
                            transform: translateX(-5px);
                            }
                        }
                        @-moz-keyframes bounceRight {
                            0%,
                            20%,
                            50%,
                            80%,
                            100% {
                            transform: translateX(0);
                            }
                            40% {
                            transform: translateX(-10px);
                            }
                            60% {
                            transform: translateX(-5px);
                            }
                        }
                        @keyframes bounceRight {
                            0%,
                            20%,
                            50%,
                            80%,
                            100% {
                            -ms-transform: translateX(0);
                            transform: translateX(0);
                            }
                            40% {
                            -ms-transform: translateX(-10px);
                            transform: translateX(-10px);
                            }
                            60% {
                            -ms-transform: translateX(-5px);
                            transform: translateX(-5px);
                            }
                        }
                        /* /right bounce */


                        /* assign bounce */
                        .fa-arrow-right {
                            -webkit-animation: bounceRight 2s infinite;
                            animation: bounceRight 2s infinite;
                            float:right;
                            line-height: 1.5 !important;
                            padding-left: 16px !important;
                        }

                        .fa-arrow-left {
                            -webkit-animation: bounceLeft 2s infinite;
                            animation: bounceLeft 2s infinite;
                        }

                        .fa-chevron-down {
                            -moz-animation: bounceDown 2s infinite;
                            -webkit-animation: bounceDown 2s infinite;
                            animation: bounceDown 2s infinite;
                        text-align:center;
                            display:block;
                        }


                        .credits {padding-top:50px; display:block; clear:both;}

                /*-------------- AUDIO PLAYER --------------*/
                        .nextStory{
                            text-decoration: none;
                            color: #ffffff;
                        }
                        .nextStory-btn{
                            color: white;
                            padding: 10px 15px;
                            text-align: center;
                            text-decoration: none;
                            display: inline-block;
                            border-radius: 30px;
                        }
                        .audio-player {
                            position: fixed;
                            bottom: 0;
                            left: 0;
                            right: 0;
                        }

                        .no-flexbox .audio-player {
                            display: none;
                        }

                        .flex-wrap {
                            display: flex;
                            flex-wrap: nowrap;
                            align-items: center;
                        }


                        .flex-item {}

                        .jp-controls.flex-item {
                            flex-basis: 150px;
                        }

                        .jp-progress-container.flex-item {
                            flex-basis: 350px;
                            flex-grow: 2;
                            flex-shrink: 2;
                        }

                        .jp-now-playing.flex-item {
                            flex-basis: 145px;
                            display: none;
                        }

                        .jp-toggles.flex-item {
                            flex-basis: 55px;
                        }

                        .jp-volume-controls.flex-item {
                            flex-basis: 155px;
                        }

                        .jp-audio,
                        .jp-audio-stream,
                        .jp-video {
                            background: rgba(0, 0, 0, 0.8);
                            padding: 15px;
                            position: relative;
                            margin-bottom: 20px;
                        }

                        /*Controls*/

                        .jp-playlist {
                            display: none;
                        }

                        .jp-interface .jp-controls button,
                        .jp-interface .jp-toggles button,
                        .jp-interface .jp-volume-controls button {
                            background: none;
                            border: none;
                            outline: none;
                            color: #7b7c8b;
                            line-height: 24px;
                            font-weight: 600;
                            -webkit-transition-delay: 0;
                            transition-delay: 0;
                            -webkit-transition-property: all;
                            -webkit-transition-duration: 0.2s;
                            -webkit-transition-timing-function: ease-in-out;
                            transition-property: all;
                            transition-duration: 0.2s;
                            transition-timing-function: ease-in-out;
                            -webkit-transition: all 0.2s linear;
                            -moz-transition: all 0.2s linear;
                            -ms-transition: all 0.2s linear;
                            -o-transition: all 0.2s linear;
                            transition: all 0.2s linear;
                            font-size: 20px;
                            padding: 0 5px;
                        }

                        .jp-interface .jp-controls .jp-play i,
                        .jp-interface .jp-controls .jp-previous i,
                        .jp-interface .jp-controls .jp-next i {
                            font-size: 20px;
                            color: #eeeeee;
                        }

                        .jp-interface .jp-controls .jp-play {
                            border: solid 2px #eeeeee;
                            border-radius: 50%;
                            width: 52px;
                            height: 52px;
                            margin: 0 10px;
                        }

                        .jp-interface .jp-controls .jp-play i {
                            padding-left: 5px;
                            padding-top: 5px;
                        }

                        .jp-audio.jp-state-playing .jp-play i {
                            padding-left: 0px;
                        }

                        .jp-audio.jp-state-playing .jp-play i:before {
                            content: "\f04c" !important;
                        }


                        /*Progress bars*/

                        .jp-progress-container,
                        .jp-volume-bar-container {
                            height: 30px;
                            padding: 10px;
                            padding-right: 50px;
                        }

                        .jp-progress,
                        .jp-seek-bar,
                        .jp-play-bar,
                        .jp-volume-bar,
                        .jp-volume-bar-value {
                            height: 8px;
                            -webkit-border-radius: 1px;
                            -moz-border-radius: 1px;
                            border-radius: 1px;
                        }

                        .jp-progress {
                            margin: 0 50px;
                            background-color: #2b2b2b;
                            border-radius: 5px;
                        }

                        .jp-seek-bar,
                        .jp-volume-bar {
                            cursor: pointer;
                            background-color: #2b2b2b;
                            border-radius: 5px;
                        }

                        .jp-play-bar {
                            float: left;
                            position: relative;
                            background-color: #c2c2c2;
                            border-radius: 5px;
                            overflow: visible!important;
                        }

                        .jp-volume-bar-value {
                            float: left;
                            position: relative;
                            background-color: #aaaaaa;
                        }

                        .jp-progress .bullet,
                        .jp-volume-bar .bullet {
                            position: absolute;
                            content: "";
                            top: -5px;
                            right: -7px;
                            height: 18px;
                            width: 18px;
                            background: #ffffff;
                            border-radius: 50%;
                        }

                        .jp-time-holder {
                            position: relative;
                            top: 0;
                            color: #979797;
                            font-size: 12px;
                        }

                        .jp-time-holder .jp-current-time {
                            position: absolute;
                            left: 0;
                            top: -3px;
                        }

                        .jp-time-holder .jp-duration {
                            position: absolute;
                            right: 0;
                            top: -3px;
                        }


                        /* Track & Artist */

                        .jp-now-playing {
                            padding: 0 37px;
                        }

                        .jp-track-name {
                            color: #c9c9c9;
                            font-size: 16px;
                            overflow: hidden;
                            white-space: nowrap;
                            text-overflow: ellipsis;
                            max-width: 145px;
                        }

                        .jp-artist-name {
                            color: #6d6d6d;
                            font-size: 14px;
                            overflow: hidden;
                            white-space: nowrap;
                            text-overflow: ellipsis;
                            max-width: 140px;
                        }


                        /* Toggles */

                        .jp-toggles button {
                            margin: 0 3px;
                        }

                        .jp-toggles button:hover {
                            color: #FFF;
                        }

                        .jp-state-looped .jp-toggles .jp-repeat,
                        .jp-state-shuffled .jp-toggles .jp-shuffle,
                        .jp-interface .jp-toggles .playlist-is-visible.jp-show-playlist {
                            color: #00c85f;
                        }


                        /* Volume Controls */

                        .jp-volume-controls button {
                            float: left;
                        }

                        .jp-volume-controls .jp-volume-bar {
                            margin-left: 40px;
                            margin-top: 8px;
                        }

                        .jp-state-muted .jp-mute i:before {
                            content: "\f026" !important;
                        }

                        .jp-volume-bar,
                        .jp-volume-bar-value {
                            border-radius: 5px;
                        }

                        .jp-state-no-volume .jp-volume-controls {
                            display: none;
                        }


                        /* Playlist  */

                        .jp-playlist {
                            position: absolute;
                            right: 65px;
                            bottom: 100%;
                            background: rgba(0, 0, 0, 0.8);
                            padding: 20px 25px;
                            width: 400px;
                        }

                        .jp-playlist ul {
                            padding: 0;
                            margin: 0;
                            max-height: 200px;
                            overflow: auto;
                        }

                        .jp-playlist li {
                            list-style: none;
                        }

                        .jp-playlist li a {
                            color: #c9c9c9;
                            display: block;
                            padding: 10px 0;
                            outline: none;
                            border-bottom: 1px solid #1F1F1F;
                        }

                        .jp-playlist li:last-child a {
                            border-bottom: 0;
                        }

                        .jp-playlist li a:hover,
                        .jp-playlist li a:focus,
                        .jp-playlist li a:active {
                            color: #00c85f;
                            text-decoration: none;
                        }

                        .jp-playlist li a span {
                            color: #6d6d6d;
                        }

                        .back2Image {
                            float: right;
                            width: 25px;
                            margin-top: 22px;
                            margin-right: 22px;
                            cursor: pointer;
                        }
                        .sidenav {
                            height: 0;
                            width: 100%;
                            position: fixed;
                            z-index: 9999999999;
                            top: 0;
                            left: 0;
                            overflow-x: hidden;
                            transition: 0.5s;
                            padding-top: 0px;
                            background-color: #000000e6;
                            text-align: right;
                        }
                        .contentStory {
                            margin-top: 15%;
                        }

                        .team {
                            font-size:19px;
                            margin-top: 50px;
                            font-weight: 500;
                            color: white;
                        }
                        .teamFooter ul {
                            list-style: none;
                            padding-right: 0px;
                        }
                        .teamFooter .first {
                            font-size: 16px;
                            font-weight: 700;
                            color: #a20014 !important;
                            margin-top: 25px;
                        }
                        .teamFooter .secound {
                            font-size: 15px;
                            font-weight: 500;
                            color: white;
                        }

                        /* ==================== Media Query ==================== */

                        @media (max-width:992px) {
                            .jp-now-playing {
                            display: none;
                            }
                        }

                        @media (max-width:767px) {
                            .jp-volume-bar,
                            .jp-volume-bar .bullet,
                            .jp-time-holder {
                            display: none!important;
                            }
                            .jp-progress-container.flex-item {
                            flex-basis: 140px;
                            padding: 12px 15px;
                            }
                            .jp-progress .bullet {
                            right: -10px;
                            }
                            .jp-volume-controls.flex-item {
                            flex-basis: 33px;
                            }
                            .jp-progress {
                            margin: 0;
                            }
                            .jp-interface .jp-controls .jp-play {
                            margin: 0 3px;
                            }
                            .jp-interface .jp-controls .jp-play i,
                            .jp-interface .jp-controls .jp-previous i,
                            .jp-interface .jp-controls .jp-next i {
                            font-size: 16px;
                            }
                            .jp-interface .jp-controls .jp-play {
                            width: 42px;
                            height: 42px;
                            }
                            .jp-interface .jp-controls .jp-play i {
                            padding-left: 3px;
                            padding-top: 0;
                            }
                            .jp-state-playing .jp-interface .jp-controls .jp-play i {
                            padding-left: 0;
                            }
                            .jp-controls.flex-item {
                            flex-basis: 100px;
                            }
                        }

                        @media (max-width:320px) {

                          .mobileHead{
                            font-size: 22px;
                            margin-bottom: 15px;
                            display: none;
                          }
                          .r-c-head{
                            font-size: 17px;

                          }
                        }
                        @media screen and (max-width: 320px) and (max-height: 480px)
                        {

                          .r-c-text2{
                            margin-top: 50px;
                            width: 100%;
                          }
                          .r-c-ul
                          {font-size: 12px;}
                          .mobileHead{
                            margin-top:35px;
                          }
                         
                        }


                        @media (max-width:480px) {
                            .ro-content {
                                flex-direction: column;
                            }
                            .r-c-text2 {
                                font-size: 13px;
                                line-height: 23px;
                                width: 100%;
                            }
                            .r-c-text2 {
                                margin-top: 61px;
                            }
                        }
